@charset "utf-8";
/* CSS Document */
body, ul, li, p, h1, h2, h3, h4, h5, h6, form, dl, dt, dd r1 {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: "微软雅黑";
}
ul {
	list-style: none;
}
input:focus {
	outline: none
}
img {
	border-style: none;
}
a {
	text-decoration: none !important;
}
.relative {
	position: relative
}


.absolute {
	position: absolute
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.mg {
	width: 1200px;
	margin: 0 auto;
}
.clearfix:before{
	content: "";
	display: table;
	clear: both;
}
.clearfix:after{
	content: "";
	display: table;
	clear: both;
}
.clear{
	clear: both;
}
/**********************报名须知-开课时间***************************/
.sign-nav{
	width: 100%;
	background: #3b3b3b;
}
.sign-l{
	width: 55%;
	margin-top: 1%;
}
.sign-l h2{
	font-size: 14px;
	color: #fff;
	font-weight: inherit;
	line-height: 30px;
}
.sign-l span{
	display: block;
	width: 30px;
	height: 30px;
	
	float: left;
	margin-right: 5%;
}
.sign-r{
	width: 30%;
}
.sign-r ul li{
	float: left;
	font-size: 14px;
	line-height: 30px;
	width: 33%;
	text-align: center;
	padding: 3% 0;
}
.sign-r ul li a{
	color: #fff;
	display: block;
}
.list-bg{
	background: url(../images/san_03.png) 50% 100% no-repeat;
}
.start-time{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.start{
	width: 80%;
	background: #fff;
	padding: 0 10% 3% 10%;
}
.start h2{
	font-size: 24px;
	color: #d7292a;
	font-weight: inherit;
	text-align: center;
	padding: 3% 0 2% 0;
}
.start table{
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.start table th{
	font-size: 16px;
	color: #444;
	font-weight: inherit;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 1% 0;
}
.start table td{
	font-size: 16px;
	color: #666;
	text-align: center;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 1% 0;
}
.start table td input[type=submit]{
	background: #d7292a;
	border-radius: 5px;
	color: #fff;
	border: 0;
	font-size: 14px;
	font-family: "微软雅黑";
	padding: 3% 6%;
}
.red{
	color: #d7292a !important;
}

@media screen and (max-width: 768px) {
	.mg{
		width: 96%;
	}
	.start{
		width: 96%;
		padding: 0 2% 3% 2%;
	}
}
@media screen and (max-width: 640px) {
	.big-img{
		width: 100% !important;;
		height:auto !important;;
	}
	.big-img img{
		width: 94% !important;
		height:auto !important;;
	}
	.duce-text img{max-width: 100%;height:auto !important;}
	.news-xq  img{max-width: 100%;height:auto !important;}
	.sign-l{
		width: 30%;
		margin-top: 2%;
	}
	.sign-l span{
		display: none;
	}
	.teacher-l span{
		display: none !important;
	}
	.students-l span{
		display: none !important;
	}
	.sign-r{
		width: 65%;
	}
	.start h2{
		font-size: 20px;
	}
	.start table th{
		font-size: 14px;
	}
	.start table td{
		font-size: 14px;
	}
	.start table td input[type=submit]{
		font-size: 12px;
		padding: 0;
	}
}

/**********************乘车路线*************************/
.bus-line{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.bus{
	width: 80%;
	background: #fff;
	padding: 5% 10%;
}
.bus h2{
	font-size: 18px;
	color: #d7292a;
	font-weight: inherit;
	border-bottom: 1px solid #ddd;
	padding: 1% 0;
	background: url(../images/heng_03.jpg) 0 100% no-repeat;
	margin-bottom: 1%;
}
.bus h3{
	font-size: 18px;
	color: #444;
	font-weight: inherit;
	line-height: 50px;
}
.bus h4{
	font-size: 18px;
	color: #444;
	font-weight: inherit;
	line-height: 30px;
	margin-top: 2%;
}
.bus h4 span{
	color: #d7292a;
	font-size: 18px;
}
.bus input[type=text]{
	border: 1px solid #ddd;
	font-size: 14px;
	text-indent: 0.5em;
	line-height: 30px;
	width: 20%;
	margin-right: 2%;
}
.bus input[type=submit]{
	background: #f50b0b;
	color: #fff;
	font-size: 14px;
	border: 0;
	line-height: 30px;
}
.map{
	width: 100%;
	margin-top: 3%;
}
.map img{
	width: 100%;
}

@media screen and (max-width: 768px) {
	.bus{
		width: 96%;
		padding: 0 2% 3% 2%;
	}
	
}

@media screen and (max-width: 640px) {
	.bus h3{
		font-size: 14px;
		line-height: 30px;
	}
	.bus h4{
		font-size: 14px;
	}
	.bus h4 span{
		font-size: 14px;
	}
	.bus input[type=text]{
		width: 50%;
	}
	.sign-l{
		display: none;
	}
}
/**************************组合优惠******************************/
.package-z{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.package{
	width: 90%;
	background: #fff;
	padding: 5%;
}	
.package h2{
	font-size: 20px;
	text-align: center;
	color: #d7292a;
	margin-bottom: 2%;
}
.package h3{
	font-size: 16px;
	color: #666;
	font-weight: inherit;
	text-align: center;
	line-height: 24px;
}
.package h3 span{
	color: #f50b0b;
}
.major{
	padding: 3% 0;
	border-bottom: 1px solid #ddd;
}
.major-one{
	width: 48%;
}
.major-one h4{
	font-size: 22px;
	color: #212121;
	font-weight: inherit;
}
.major-one h5{
	font-size: 20px;
	color: #444;
	font-weight: inherit;
	line-height: 30px;
}
.major-one h5:last-of-type{
	margin-bottom: 3%;
}
.major-one img{
	width: 100%;
	margin: 2% 0;
}
.major-one h5 span{
	color: #f50b0b;
}
.major-one a{
	color: #fff;
	font-size: 16px;
	border-radius: 5px;
	padding: 1% 2%;
}
.major-one a:first-of-type{
	background: #b87435;
}
.major-one a:last-of-type{
	background: #c51b04;
}
.package table{
	margin-top: 2%;
}
.package table tr td:first-child{
	font-size: 18px;
	color: #D7292A;
}
.package table td{
	font-size: 16px;
	color: #999;
}

@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 640px) {
	.major-one{
		width: 100%;
		margin-bottom: 5%;
	}
	.package table tr td:first-child{
		font-size: 14px;
		width: 40%;
	}
	.package table td{
		font-size: 14px;
	}
}

/***************************教师师资**********************************/
.teacher-l{
	width: 20%;
	margin-top: 1%;
}
.teacher-l h2{
	font-size: 14px;
	color: #fff;
	font-weight: inherit;
	line-height: 30px;
}
.teacher-l span{
	display: block;
	width: 28px;
	height: 34px;
	
	float: left;
	margin-right: 5%;
}
.teacher-r{
	width: 10%;
}
.teacher-r a{
	font-size: 14px;
	line-height: 30px;
	width: 100%;
	text-align: center;
	padding: 9% 0;
	color: #fff;
	display: block;
}
.teacher{
	width: 100%;
	background: #f5f5f5;
}
.teacher ul{
	padding: 4% 0;
}
.teacher ul li{
	width: 48%;
	position: relative;
	background: #fff;
	float: left;
	margin-bottom: 3%;
}
.teacher ul li:nth-of-type(odd){
	margin-right: 2%;
}
.teacher ul li:nth-of-type(even){
	margin-left: 2%;
}
.teacher-img{
	width: 40%;
}
.teacher-img img{
	width: 100%;
	display: block;
}
.teacher-text{
	width: 54%;
	padding: 3% 3% 8% 3%;
}
.teacher-text h2{
	font-size: 18px;
	color: #212121;
	font-weight: inherit;
	margin-bottom: 2%;
}

.teacher-text h3{
	font-size: 14px;
	color: #666;
	font-weight: inherit;
	line-height: 27px;
}
.teacher-text span{
	position: absolute;
	bottom: 0;
	left: 60%;
	background: #bababa;
	color: #fff;
	padding: 1% 2%;
}
.teacher-text span:hover{
	background: #f50b0b;
}
.page{
	width: 100%;
	padding-bottom: 3%;
}
.page dl{
	width: 80%;
	display: flex;
	justify-content: center;
}
.page dl dd{
	float: left;
	margin-left: 0;
	padding: 0.5% 1%;
	margin-right: 5px;
}
.page dl dd a{
	color: #666;
	font-size: 14px;
	display: block;

}
.page dl dd:hover{
	background: #f50b0b;
}
.page dl dd:hover a{
	color: #fff;
}
.page-red{
	background: #F50B0B;
}
.page-red a{
	color: #fff !important;
}
.page{
	text-align: center;
}
.page{
	text-align: center;
}
.page span{
	display:inline-block;
	height:30px;
	width:30px;
	background: #f50b0b;
	line-height:30px;
	margin:10px;
	font-size:14px;
	color: #fff;
	border-radius: 5px;
}
.page a{
	display:inline-block;
	height:30px;
	width:30px;
	border:1px solid  #f50b0b;
	line-height:30px;
	margin:8px;
	font-size:14px;
	color: #f50b0b;
	border-radius: 5px;
}
.upper{
	width: 10%;
}
.upper a{
	color: #666;
	font-size: 14px;
}
.next{
	width: 10%;
}
.next a{
	color: #666;
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.teacher ul li{
		width: 100%;
		margin: 2% 0 !important;
	}
}
@media screen and (max-width: 640px) {
	.teacher-l{
		width: 30%;
		margin-top: 2%;
	}
	.teacher-r{
		width: 21%;
	}
	.teacher-text h2{
		font-size: 14px;
	}
	.teacher-text h3{
		font-size: 12px;
		height: 6.3em;
		overflow: hidden;
	}
	.teacher-text a img{
		margin-left: 5px;
	}
	.page dl{
		width: 60%;
	}
	.upper{
		width: 20%;
	}
	.next{
		width: 20%;
	}
}
/***********************就业学员**************************/
.students-l{
	width: 20%;
	margin-top: 1%;
}
.students-l h2{
	font-size: 14px;
	color: #fff;
	font-weight: inherit;
	line-height: 30px;
}
.students-l span{
	display: block;
	width: 31px;
	height: 33px;
	
	float: left;
	margin-right: 5%;
}
.students-r{
	width: 20%;
}
.students-r ul li{
	float: left;
	font-size: 14px;
	line-height: 30px;
	width: 50%;
	text-align: center;
	padding: 4.5% 0;
}
.students-r ul li a{
	color: #fff;
	display: block;
}

.recruit-z{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.recruit{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.recruit ul{
	margin-bottom: 3%;
}
.recruit ul li{
	width: 100%;
	border-bottom: 1px dashed #ddd;
	padding: 2% 0;
}
.date{
	border-top: 5px solid #f50b0b;
	background: #f5f5f5;
	padding: 1%;
	width: 5%;
}
.date h2{
	font-size: 26px;
	color: #888;
	font-weight: inherit;
	text-align: center;
}
.date span{
	font-size: 12px;
	color: #888;
	text-align: center;
	display: block;
}
.recruit-text{
	width: 90%;
}
.recruit-text h2{
	font-size: 16px;
	color: #444;
	font-weight: inherit;
}
.recruit-text h3{
	font-size: 14px;
	color: #666;
	font-weight: inherit;
}
.recruit-text span{
	width: 30px;
	height: 2px;
	background: #ccc;
	display: block;
	margin: 1% 0;
}





@media screen and (max-width: 768px) {
	.date{
		width: 8%;
	}
	.recruit-text{
		width: 88%;
	}
}
@media screen and (max-width: 640px) {
	.students-l{
		width: 30%;
		margin-top: 2%;
	}
	.students-r{
		width: 40%;
	}
	.date{
		width: 14%;
	}
	.recruit-text{
		width: 80%;
	}
}


/****************************认识奇翼-我们优势**********************************/
.advan{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.advan ul li{
	width: 100%;
	background: #fff;
	margin-bottom: 2%;
}
.adv-img{
	width: 30%;
}
.adv-img img{
	display: block;
	width: 100%;
}
.adv-text{
	width: 64%;
	padding: 3%;
}
.adv-text h2{
	font-size: 22px;
	color: #d7292a;
	margin-bottom: 2%;
}
.adv-text h3{
	font-size: 14px;
	color: #444;
	font-weight: inherit;
	line-height: 28px;
}
.qiyi-about{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.about{
	width: 90%;
	padding: 5%;
	background: #fff;
}
.about img{
	width: 100%;
	display: block;
	margin-bottom: 3%;
}
.about h2{
	font-size: 18px;
	color: #d7292a;
	font-weight: inherit;
	border-bottom: 3px solid #666;
	padding: 1% 0;
	float: left;
}
.about h3{
	font-size: 14px;
	color: #666;
	font-weight: inherit;
	line-height: 28px;
	margin-bottom: 2%;
	border-top: 1px solid #ddd;
	padding-top: 2%;
}


@media screen and (max-width: 768px) {
	.adv-text h3{
		/* height: 4.3em;
		overflow: hidden; */
	}
}

@media screen and (max-width: 640px) {
	.adv-img{
		width: 100%;
	}
	.adv-text{
		width: 94%;
	}
}

/**************************教学环境************************/
.teach-env{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.env{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.env img{
	width: 100%;
	display: block;
	margin-bottom: 3%;
}




/************************学员作品********************************/
.works{
	width: 100%;
	background: #f5f5f5;
	padding-bottom: 3%;
}
.works-nav{
	width: 100%;
	background: #fff;
	margin-bottom: 3%;
}
.works-nav ul li{
	float: left;
	line-height: 50px;
	margin-left: 2%;
}
.works-nav ul li a{
	font-size: 14px;
	color: #666;
}
.works-nav ul li:hover a{
	color: #fff;
	background: #f50b0b;
}
.works-img{
	width: 100%;
}
.works-img dl dd{
	float: left;
	margin-left: 0;
	height: 240px;
	overflow: hidden;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 3%;
}
.works-img dl dd:nth-of-type(3n){
	margin-right: 0;
}
.works-img dl dd img{
	display: block;
	width: 100%;
}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 640px) {
	.works-img dl dd{
		width: 48%;
		margin-right: 4%;
	}
	.works-img dl dd:nth-of-type(even){
		margin-right: 0;
	}
	.works-img dl dd:nth-of-type(odd){
		margin-right: 4%;
	}
}


/******************************课程*********************************/
.introduce{
	width: 100%;
	background: #f5f5f5;
	padding-bottom: 3%;
}
.return{
	width: 100%;
	padding: 2% 0;
}
.return a{
	float: right;
	color: #fff;
	background: #d7292a;
	width: 100px;
	height: 30px;
	display: block;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
}
.intro{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.duce h2{
	font-size: 18px;
	color: #444;
	font-weight: inherit;
	width: 10%;
	text-align: right;
}

.duce-text {
    position: relative;
    padding-left: 40px;
    border-left: 3px solid #eee;
    padding-bottom: 20px;
    margin-left: 22px;
    width: 80%;
}
.duce-text i{
	width: 10px;
	height: 10px;
	display: block;
	background: #fff;
	border: 3px solid #d7292a;
	border-radius: 8px;
	float: left;
	margin-left: -49px;
}
.duce-text h1{
	font-size: 30px;
	color: #d7292a;
	font-weight: inherit;
	margin: 0;
}
.duce-text h4{
	font-size: 16px;
	color: #666;
	font-weight: inherit;
	margin-top: 1%;
}
.duce-text h3{
	font-size: 18px;
	color: #212121;
	font-weight: inherit;
	margin-top: 2%;
}
.duce-text h5{
	font-size: 16px;
	color: #212121;
	font-weight: inherit;
	margin: 2% 0;
}
.duce-text>div img{
	float: left;
	margin-right: 2%;
}
@media screen and (max-width: 768px) {
	.duce h2{
		width: 12%;
	}
	.duce-text{
		width: 78%;
	}
}
@media screen and (max-width: 640px) {
	.duce-text>div img{
		width: 100%;
		margin-bottom: 2%;
	}
	.duce-text h5{
		margin: 5% 0;
	}
}

/*********************************实战中心**********************************/
.practice{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.practice-one{
	width: 100%;
	background: #fff;
	margin-bottom: 3%;
}
.prac-l{
	width: 30%;
}
.prac-l img{
	display: block;
	width: 100%;
}
.prac-r{
	width: 50%;
	padding: 4%;
}
.prac-r h2{
	font-size: 18px;
	color: #444;
	font-weight: inherit;
}
.prac-r span{
	width: 32px;
	height: 3px;
	background: #a5a5a5;
	display: block;
	margin: 2% 0;
}
.prac-r h3{
	font-size: 14px;
	color: #666;
	font-weight: inherit;
	line-height: 24px;
	margin-bottom: 2%;
}
.prac-r a{
	color: #fff;
	font-size: 12px;
	background: #f50b0b;
	padding: 0 2%;
}
.prac-r a img{
	margin-left: 5px;
}

@media screen and (max-width: 768px) {
	.prac-l{
		width: 40%;
	}
	.prac-r{
		padding: 2%;
	}
}
@media screen and (max-width: 640px) {
	.prac-l{
		display: none;
	}
	.prac-r{
		width: 90%;
		padding: 5%;
	}
}
/**************************新闻中心**************************/
.news{
	width: 100%;
	background: #f5f5f5;
	padding-bottom: 3%;
}
.news-xq{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.news-xq h2{
	font-size: 22px;
	color: #212121;
	font-weight: inherit;
	text-align: center;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 3%;
	margin-bottom: 3%;
}
.news-xq div{
	font-size: 14px;
	color: #666;
	font-weight: inherit;
	line-height: 26px;
	margin-bottom: 1%;
}
.news-xq h3{
	font-size: 16px;
	color: #212121;
	font-weight: inherit;
	margin: 2% 0 1% 0;
}
.news-xq div span{
	color: #212121;
}
.news-img{
	width: 100%;
}
.news-img img{
	width: 44%;
}
.piece{
	width: 100%;
	margin-top: 2%;
}
.piece a{
	font-size: 14px;
	color: #666;
}
@media screen and (max-width: 768px) {
	.news-img img{
		width: 48%;
	}
}
@media screen and (max-width: 640px) {
	
}
/*********************教师详情**********************/
.teacher-xq{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.con{
	width: 100%;
	margin-bottom: 3%;
}
.teacher-p{
	width: 45%;
}
.teacher-p img{
	width: 100%;
	display: block;
}
.teacher-z{
	width: 50%;
}
.teacher-z h2{
	font-size: 24px;
	color: #212121;
	font-weight: inherit;
	border-bottom: 1px solid #d7292a;
	padding: 2% 0;
}
.teacher-z h2 span{
	font-size: 16px;
	color: #666;
	margin-left: 3%;
}
.con-z{
	width: 100%;
	/* max-height: 500px; */
	overflow-y: auto;
	padding: 2% 0;
	line-height: 20px;
	font-size: 16px;
}
.con-z h3{
	font-size: 16px;
	color: #444;
	font-weight: inherit;
	line-height: 28px;
	margin-top: 2%;
}

.con-z em{
	background: #d7292a;
	width: 84px;
	height: 28px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	display: block;
	font-style: normal;
	margin-top: 2%;
}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 640px) {
	.teacher-p{
		width: 100%;
	}
	.teacher-z{
		width: 100%;
	}
}


/**************************培训问答*****************************/
.train-r{
	width: 20%;
}
.train-r ul li{
	float: left;
	font-size: 14px;
	line-height: 30px;
	width: 50%;
	text-align: center;
	padding: 4.5% 0;
}
.train-r ul li a{
	color: #fff;
	display: block;
}
.training{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.train{
	width: 90%;
	background: #fff;
	padding: 5%;
}
.train ul{
	margin-bottom: 3%;
}
.train ul li{
	position: relative;
    padding-left: 40px;
    border-left: 3px solid #eee;
    margin-left: 22px;
    width: 90%;
    cursor: pointer;
}

.train ul li span{
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;
    border: 3px solid #d7292a;
    border-radius: 8px;
    float: left;
    margin-left: -49px;
}
.train ul li h2{
	font-size: 16px;
	color: #666;
	font-weight: inherit;
	border-bottom: 1px dashed #ddd;
	padding: 2% 0;
}
.train-con{
	font-size: 14px;
	color: #666;
	line-height: 28px;
	padding: 2%;
	display: none;
	width: 96%;
}
.train-con h3{
	background: #db0016;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
	font-weight: inherit;
	text-align: center;
	margin-top: 2%;
	width: 60%;
	display: flex;
	justify-content: center;
	padding: 1% 0;
}
.train-con h3 em{
	font-size: 22px;
	font-style: normal;
	margin: 0 10px;
}








@media screen and (max-width: 768px) {
	.train-con h3{
		width: 90%;
	}
	.train-r{
		width: 26%;
	}
}

@media screen and (max-width: 640px) {
	.train-r{
		width: 50%;
	}
	.train-r ul li{
		padding: 4% 0;
	}
	.train-con h3{
		display: none;
	}
	.train{
		width: 96%;
		padding: 2%;
	}
	.train ul li{
		margin-left: 10px;
		padding-left: 18px;
	}
	.train ul li span{
		margin-left: -28px;
	}
}
@media screen and (max-width: 320px) {
	.train-r{
		width: 60% !important;
	}
	.upper{
		width: 21% !important;
	}
	.next{
		width: 21% !important;
	}
	.page dl{
		width: 58% !important;
	}
}

/*************************课程设置*************************/
.set-r{
	width: 45%;
}
.set-r ul li{
	float: right;
	font-size: 14px;
	line-height: 30px;
	width: 16.6%;
	text-align: center;
	padding: 2% 0;
}
.set-r ul li a{
	color: #fff;
	display: block;
}
.setup{
	width: 100%;
	background: #f5f5f5;
	padding: 3% 0;
}
.setup ul{
	width: 100%;
	margin-bottom: 3%;
}
.setup ul li{
	background: #fff;
	width: 23%;
	float: left;
	margin-right: 2%;
	margin-bottom: 3%;
}
.setup ul li>img{
	width: 100%;
}
.setup ul li h2{
	font-size: 18px;
	color: #333;
	font-weight: inherit;
	text-align: center;
	margin: 5% 0;
	height: 1em;
    overflow: hidden;
    padding: 0 3%;
}
.setup ul li a{
	display: block;
}
.setup ul li span{
	display: block;
	margin: 0 auto;
	background: #bababa;
	color: #fff;
	font-size: 12px;
	padding: 2%;
	width: 50px;

}

.setup ul li span img{
	margin-left: 5px;
}
.setup ul li span:hover{
	background: #f50b0b;
}






@media screen and (max-width: 768px) {
	.set-r{
		width: 69%;
	}
	.set-r ul li{
		padding: 1.5% 0;
	}
	.setup ul li{
		width: 48%;
	}
}
@media screen and (max-width: 640px) {
	.set-r ul li{
		width: 33%;
		height: 2.5em;
		overflow: hidden;
	}
	.m-top{
		margin-top: -49px !important;
	}
}































